@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .teaser-about .teaser-about_item {
        flex-direction: column;
    }
    .justify-content-md-end {
        flex-direction: column;
    }
    .header-navi {
        right:0;
    }
    .magazin-section {
        padding-top: 45rem;
    }
    .magazin-section h2 {
        -ms-writing-mode: tb-rl;
        position: absolute;
        right: 0;
        top: 100px;
    }
    .calc-toggles.row {
        flex-grow: 1;
    }
    .card-dark img {
        max-height: 240px;
    }
    nav button.navbar-toggler .navbar-toggler-icon {
        background: url(../Images/icons/icon_navi.svg) no-repeat 0 -3px;
    }
}

@supports (-ms-ime-align:auto) {
    select, option {
        text-align: center!important;
        text-align-last: center!important;
        -ms-text-align-last: center!important;
        -moz-text-align-last: center!important;
    }
}

